<?php include("../../../include/dbconnect.php");?>
<title>Seller selection</title>
<body bgcolor="#ffffff"  topmargin=0>
<center>
<table cellpadding=0 cellspacing=4 width=590>
<tr>
<td style="padding:3px;" colspan=2 bgcolor="#93BEE2"><font ><b>Select Supplier</b></font></td>
</tr><tr valign="top"><td colspan=2>
<font >&nbsp;</font>
</td>
</tr>
</table>
<table border=0 cellpadding=3 cellspacing=4 width="590">
           
<form method="Post" action="edit.php">  
 
<tr>
<td >
<font class="sbd"><b>Seller</b></font>
</td>
<td colspan=2>

<select name=seller >
<?php
$query = "select scode,sname from sel order by sname";
$query = stripslashes($query);
$result= mysql_query($query) or
      die (mysql_error() );
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value=$row[0]>";
	echo $row[1];
	echo "\n";
	}
?>
</select>
</td></tr>

<table cellpading=0 cellspacing=10 width= 50>
<tr>
<td>
 <blockquote>  <input type =submit name=submit value = "Submit"></td></blockquote></td>
</table>

 </form> <br><font size=-1>
<center><a href="index.html">Return to index page</a></center></font>                       
  </body>
